---
names:
  full: Azure Storage Account Secure Transfer Required is not enabled
  contextual: Secure Transfer Required is not enabled
description: Ensure that data encryption in transit is enabled. The secure transfer
  option enhances the security of a storage account by only allowing requests to the
  storage account by a secure connection.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/09/03/04"
  - "/frameworks/cloudaware/resource-security/data-encryption"
similarPolicies:
  internal:
    - dec-x-d95ea48b
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/StorageAccounts/secure-transfer-required.html
      name: Enable Secure Transfer in Azure Storage
